| Bsoft 2.0.5 Bernard's software package

Functions
rwJPEG.h File Reference

Header file for reading and writing JPEG files. More...

`#include "rwimg.h"`

Go to the source code of this file.

## Functions
int | readJPEG (Bimage *p, int readdata)
int | writeJPEG (Bimage *p)

## Detailed Description

Header file for reading and writing JPEG files.

Author
  Bernard Heymann

Date
  Created: 20030510
  Modified: 20111217

      Format: 2D image file format (JPEG)

Definition in file rwJPEG.h.

## Function Documentation

## ◆ readJPEG()

int readJPEG | ( | Bimage * | p,
|  | int | readdata
| ) |  |

Definition at line 155 of file rwJPEG.cpp.

## ◆ writeJPEG()

int writeJPEG | ( | Bimage * | p | ) |

Definition at line 162 of file rwJPEG.cpp.